# Default ignored files
/shelf/
/workspace.xml
# Datasource local storage ignored files
/../../../../../:\Automation\Template\selenium_demo\.idea/dataSources/
/dataSources.local.xml
# Editor-based HTTP Client requests
/httpRequests/
